@charset "utf-8";
/******************************
=1: 文字サイズ変更
=2: 表示色変更
=3: ヘルプ
*******************************/

/*------------------------------
=1: 文字サイズ変更共通設定
------------------------------*/
.fsize {
	float:left;
}

#fsmall a,#fmiddle a,#flarge a {
	display: block;
	height: 20px;
	width: 20px;
}

.ftxt {
	display: none;
}

#fsmall a {
	background-image:url(../img/btn_fontsize_s.png);
	background-repeat: no-repeat;
	background-position: left top;
}

#fmiddle a {
	background-image:url(../img/btn_fontsize_m_on.png);
	background-repeat: no-repeat;
	background-position: left top;
}


#flarge a {
	background-image:url(../img/btn_fontsize_l.png);
	background-repeat: no-repeat;
	background-position: left top;
}

#fsmall a:hover {
	background-image:url(../img/btn_fontsize_s_on.png);
}

/*#fmiddle a:hover {
	background-image:url(../img/btn_fontsize_m_on.png);
}*/

#flarge a:hover {
	background-image:url(../img/btn_fontsize_l_on.png);
}

/*------------------------------
=2: 文字サイズボックス設定
------------------------------*/
#fsize {
	width: 200px;
	height:18px;
	position:relative;
	margin:5px 0 25px 10px;
}

#fsize img{
	margin:5px 10px 0 0;
	float:left;
}

#fsize a {
	cursor:pointer;
	margin-right:10px;
}

/*------------------------------
=3: 表示色変更共通設定
------------------------------*/
.colorc {
	float:left;
}

#grcolor a,#gcolor a,#bcolor a {
	display: block;
	height: 20px;
	width: 20px;
}

.ctxt {
	display: none;
}

#grcolor a {
	background-image:url(../img/btn_color_default.png);
	background-repeat: no-repeat;
	background-position: left top;
}

#gcolor a {
	background-image:url(../img/btn_color_view1.png);
	background-repeat: no-repeat;
	background-position: left top;
}


#bcolor a {
	background-image:url(../img/btn_color_view2.png);
	background-repeat: no-repeat;
	background-position: left top;
}

/*#grcolor a:hover {
	background-image:url(../img/btn_color_default.png);
}*/

#gcolor a:hover {
	background-image:url(../img/btn_color_view1.png);
}

#bcolor a:hover {
	background-image:url(../img/btn_color_view2.png);
}


/*------------------------------
=4: 表示色変更ボックス設定
------------------------------*/
#colorview {
	width: 200px;
	height:18px;
	position:relative;
	margin:15px 0 25px 10px;
}

#colorview img{
	margin:5px 10px 0 0;
	float:left;
}

#colorview a {
	cursor:pointer;
	margin-right:10px;
}

/*------------------------------
=6: ヘルプ
------------------------------*/
#help {
	width: 145px;
	height:18px;
	margin:0 auto 12px;
}

a.helpbtn
{
	width:145px;
	height:26px;
	display:block;
	text-indent:-9999em;
	background:url(../img/btn_sitehelp.png) no-repeat top center;
}

/* hover */
#help a.helpbtn:hover
{
	background-position:0 -26px;
}




